H1 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FONT-FAMILY: "΢���ź�"; BACKGROUND: url(../images/bg.jpg) repeat-x 50% top; COLOR: #4c4c4c; FONT-SIZE: 13px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
A {
	FONT-FAMILY: "΢���ź�"; COLOR: #4c4c4c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ba0e01
}
.clear {
	CLEAR: both
}
.logo {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 191px
}
.logo H1 {
	Z-INDEX: 4; POSITION: absolute; TOP: 39px; LEFT: 0px
}
.topbanner {
	POSITION: absolute; WIDTH: 512px; HEIGHT: 191px; TOP: 0px; RIGHT: 0px
}
.topbanner LI {
	POSITION: absolute; WIDTH: 512px; DISPLAY: none; HEIGHT: 191px; TOP: 0px; LEFT: 0px
}
.topbanner SPAN {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 307px; BOTTOM: 38px; DISPLAY: block; HEIGHT: 47px; RIGHT: 0px
}
.toplink {
	POSITION: absolute; COLOR: #0469b8; TOP: 6px; RIGHT: -10px
}
.toplink A {
	MARGIN: 0px 12px; COLOR: #0469b8; FONT-SIZE: 14px
}
.sea_box {
	POSITION: absolute; TOP: 39px; RIGHT: 1px
}
.search {
	POSITION: relative; WIDTH: 136px; BACKGROUND: url(../images/sea_03.jpg) no-repeat; HEIGHT: 26px
}
.search INPUT {
	BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; LINE-HEIGHT: 26px; PADDING-LEFT: 0px; WIDTH: 110px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 26px; COLOR: #747474; BORDER-TOP: medium none; TOP: 0px; BORDER-RIGHT: medium none; LEFT: 0px
}
.search INPUT.notxt {
	PADDING-LEFT: 8px; COLOR: #747474; FONT-SIZE: 12px
}
.search INPUT.notxt1 {
	BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; WIDTH: 26px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 26px; BORDER-TOP: medium none; TOP: 0px; CURSOR: pointer; BORDER-RIGHT: medium none; LEFT: 110px
}
.logo .span {
	POSITION: absolute; PADDING-LEFT: 39px; WIDTH: 961px; BOTTOM: 0px; DISPLAY: block; BACKGROUND: url(../images/arr1.png) no-repeat left center; HEIGHT: 30px; COLOR: #474747; FONT-SIZE: 13px; LEFT: 0px
}
.nav {
	BORDER-BOTTOM: #cee1ef 1px solid; MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(../images/nav.png) repeat-x; HEIGHT: 45px
}
.nav UL LI {
	Z-INDEX: 999999; POSITION: relative; LINE-HEIGHT: 45px; FLOAT: left; HEIGHT: 45px
}
/*.nav UL LI A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 45px; PADDING-LEFT: 32px; PADDING-RIGHT: 32px; DISPLAY: inline-block; HEIGHT: 45px; COLOR: #fff; FONT-SIZE: 16px; PADDING-TOP: 0px
}*/
.nav UL LI A {
	LINE-HEIGHT: 45px;
	DISPLAY: inline-block;
	HEIGHT: 45px;
	COLOR: #fff;
	FONT-SIZE: 16px;
	padding: 0px 25px;
}
.nav UL LI A:hover {
	BACKGROUND: url(../images/nav-a_03.png) repeat-x; COLOR: #fff
}
.nav UL LI A.current {
	BACKGROUND: url(../images/nav-a_03.png) repeat-x; COLOR: #fff
}
.nav UL LI .subnav {
	Z-INDEX: 2147483647; POSITION: absolute; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; DISPLAY: none; BACKGROUND: #bde1fb; OVERFLOW: hidden; TOP: 45px; PADDING-TOP: 10px; LEFT: 0px
}
.nav UL LI DL DD {
	PADDING-LEFT: 15px; BACKGROUND: #bde1fb; CLEAR: both
}
.nav UL LI DL A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 30px; COLOR: #0b86e6; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.nav UL LI DL A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b86e6; TEXT-DECORATION: underline
}
.content {
	MARGIN: 30px auto; WIDTH: 1200px; OVERFLOW: hidden
}
.con1 {
	OVERFLOW: hidden
}
.con1-left {
	WIDTH: 930px; PADDING-RIGHT: 24px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 6px
}
.con1-left-top {
	WIDTH: 100%; MARGIN-BOTTOM: 20px; OVERFLOW: hidden
}
.banner {
	POSITION: relative; WIDTH: 469px; FLOAT: left; HEIGHT: 266px
}
.banner UL LI {
	POSITION: absolute; WIDTH: 469px; DISPLAY: none; HEIGHT: 266px; TOP: 0px; LEFT: 0px
}
.banner OL {
	POSITION: absolute; BOTTOM: 5px; RIGHT: 17px; _bottom: 8px
}
.banner OL LI {
	Z-INDEX: 2; WIDTH: 15px; BACKGROUND: url(../images/dian2.png) no-repeat; FLOAT: left; HEIGHT: 17px; MARGIN-LEFT: 8px; OVERFLOW: hidden; CURSOR: pointer; _width: 11px; _height: 11px; _background: #fff
}
.banner OL LI.current {
	BACKGROUND: url(../images/dian1.png) no-repeat; _background: #0c7fd8
}
.work {
	WIDTH: 431px; FLOAT: right; OVERFLOW: hidden
}
.h {
	BORDER-BOTTOM: #158be7 2px solid; LINE-HEIGHT: 30px; WIDTH: 100%; MARGIN-BOTTOM: 5px; HEIGHT: 28px
}
.h H2 {
	TEXT-ALIGN: center; WIDTH: 94px; BACKGROUND: #158be7; FLOAT: left; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 16px
}
.h A {
	FLOAT: right; COLOR: #666
}
.con1-list {
	WIDTH: 100%
}
.con1-list LI {
	VERTICAL-ALIGN: middle
}
.con1-list LI A {
	PADDING-LEFT: 21px; BACKGROUND: url(../images/arr3.png) no-repeat 6px center; FLOAT: left
}
.con1-list LI .hot {
	BACKGROUND: url(../images/arr2.png) no-repeat 3px center
}
.con1-list LI SPAN {
	FLOAT: right; MARGIN-RIGHT: 6px
}
.con1-left-bottom {
	WIDTH: 930px; OVERFLOW: hidden
}
.bottom-list1 {
	WIDTH: 290px; FLOAT: left; MARGIN-RIGHT: 30px
}
.bottom-list1 .h A {
	COLOR: #158be7
}
.bottom-list1 .con1-list UL LI A {
	BACKGROUND: url(../images/cir_07.png) no-repeat 2px center
}
.bottom-list1 .con1-list UL LI A.edu1 {
	BACKGROUND-IMAGE: url(../images/cir_10.png)
}
.bottom-list1 .con1-list UL LI A.edu2 {
	BACKGROUND-IMAGE: url(../images/cir_12.png)
}
.bottom-list1 .con1-list UL LI A.edu3 {
	BACKGROUND-IMAGE: url(../images/cir_14.png)
}
.bottom-list1 .con1-list UL LI A.edu4 {
	BACKGROUND-IMAGE: url(../images/cir_16.png)
}
.bottom-list1 .con1-list UL LI A.edu5 {
	BACKGROUND-IMAGE: url(../images/cir_18.jpg)
}
.bottom-list2 {
	WIDTH: 290px; FLOAT: left; OVERFLOW: hidden
}
.bottom-list3 {
	WIDTH: 290px; BACKGROUND: #f9f9f9; FLOAT: right
}
.bottom-list3 UL LI {
	BORDER-BOTTOM: #bbb 1px dashed; LINE-HEIGHT: 32px; WIDTH: 100%; HEIGHT: 32px
}
.bottom-list3 UL LI A.red {
	COLOR: #ba0e01
}
.con1-right {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; WIDTH: 228px; PADDING-RIGHT: 6px; BACKGROUND: #fff; FLOAT: right; PADDING-TOP: 3px
}
.con1-right-top {
	OVERFLOW: hidden
}
.hh {
	BORDER-BOTTOM: #0b86e6 2px solid; WIDTH: 228px; HEIGHT: 31px
}
.hh H2 {
	LINE-HEIGHT: 31px; PADDING-LEFT: 34px; BACKGROUND: url(../images/sun_03.jpg) no-repeat 4px center; COLOR: #4c4b4b; FONT-SIZE: 16px
}
.hh-left {
	MARGIN-TOP: 11px; PADDING-LEFT: 34px; OVERFLOW: hidden
}
.tianqi {
	PADDING-LEFT: 30px
}
.con1-right-bottom {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 56px; PADDING-LEFT: 4px; WIDTH: 220px; PADDING-RIGHT: 4px; PADDING-TOP: 0px
}
.con1-right-bottom A {
	MARGIN-TOP: 18px; WIDTH: 218px; DISPLAY: block; HEIGHT: 54px
}
.con2 {
	MARGIN: 20px 0px 0px; WIDTH: 1200px; OVERFLOW: hidden
}
.hhh {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; WIDTH: 16px; PADDING-RIGHT: 8px; BACKGROUND: #2292e9; FLOAT: left; HEIGHT: 117px; COLOR: #fff; PADDING-TOP: 18px
}
.hhh H2 {
	LINE-HEIGHT: 23px; COLOR: #fff; FONT-SIZE: 16px
}
.scrollbox {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 11px; MARGIN-TOP: 2px; PADDING-LEFT: 13px; WIDTH: 1130px; PADDING-RIGHT: 13px; FLOAT: right; HEIGHT: 110px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 11px
}
#scroll {
	WIDTH: 1130px; HEIGHT: 107px; OVERFLOW: hidden
}
.scroll-box {
	WIDTH: 800%
}
#left {
	FLOAT: left
}
#right {
	FLOAT: left
}
#scroll UL LI {
	MARGIN: 0px 12px; FLOAT: left;
}
#scroll UL LI.fuli {
	_margin-right: 6px
}
.con3 {
	MARGIN: 19px auto 0px; WIDTH: 1200px; OVERFLOW: hidden
}
.con3-left {
	TEXT-ALIGN: center; LINE-HEIGHT: 46px; WIDTH: 85px; BACKGROUND: #0c86e6; FLOAT: left; HEIGHT: 46px
}
.con3-left H2 {
	COLOR: #fff; FONT-SIZE: 16px
}
.con3-right {
	MARGIN-TOP: -7px; WIDTH: 1100px; FLOAT: right
}
.con3-right A {
	DISPLAY: block; WHITE-SPACE: nowrap; FLOAT: left; FONT-SIZE: 13px; MARGIN-RIGHT: 21px
}
.footer {
	/*MARGIN-TOP: 22px; WIDTH: 100%; BACKGROUND: #bde1fb; HEIGHT: 80px; PADDING-TOP: 21px*/
}
.footer P {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; COLOR: #323232
}
.content1 {
	MARGIN: 0px auto; WIDTH: 1200px; BACKGROUND: #f8f8f8; OVERFLOW: hidden; PADDING-TOP: 11px
}
.content1 .left {
	BORDER-BOTTOM: #edeaea 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #edeaea 1px solid; PADDING-BOTTOM: 20px; MARGIN-TOP: 5px; WIDTH: 238px; FLOAT: left; BORDER-TOP: #edeaea 1px solid; MARGIN-RIGHT: 30px; BORDER-RIGHT: #edeaea 1px solid
}
.content1 .left H3 {
	BORDER-BOTTOM: #edeaea 1px solid; FONT: 16px/41px "΢���ź�"; BACKGROUND: #c8e7fc; HEIGHT: 41px; COLOR: #323232; BORDER-TOP: #097ec9 3px solid
}
.content1 .left UL LI {
	BORDER-BOTTOM: #edeaea 1px solid; MARGIN-TOP: -30px
}
.content1 .left UL LI A {
	WIDTH: 238px; DISPLAY: block; FONT: 14px/40px "΢���ź�"; HEIGHT: 40px; COLOR: #323232; TEXT-DECORATION: none
}
.content1 .left UL LI A:hover {
	BACKGROUND: #e8e8e8; COLOR: #ba0e01
}
.content1 .left UL LI.cur A {
	BACKGROUND: #dbdbdb; COLOR: #0b86e6
}
.content1 .right {
	WIDTH: 892px; FLOAT: left
}
.content1 .bread {
	POSITION: relative; PADDING-LEFT: 20px; WIDTH: 942px; FONT: 13px/30px "΢���ź�"; HEIGHT: 30px; COLOR: #323232
}
.content1 .bread A {
	FONT: 13px/30px "΢���ź�"; COLOR: #323232; TEXT-DECORATION: none
}
.content1 .bread A:hover {
	COLOR: #008bd6
}
.content1 .right H3.bt {
	BORDER-BOTTOM: #b8b8b8 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 10px; FONT: 25px/30px "΢���ź�"; COLOR: #0b86e6
}
.content1 .right UL.liebiao LI {
	PADDING-LEFT: 27px; BACKGROUND: url(../images/arr3.png) no-repeat 10px center; HEIGHT: 32px
}
.content1 .right UL.liebiao LI A {
	FONT: 12px/32px "΢���ź�"; COLOR: #323232; TEXT-DECORATION: none
}
.content1 .right UL.liebiao LI A:hover {
	COLOR: #ba0e01
}
.content1 .right UL.liebiao LI SPAN {
	PADDING-RIGHT: 17px; FONT: 12px/32px "΢���ź�"; FLOAT: right; COLOR: #323232
}
.content1 .right .yema {
	TEXT-ALIGN: center; WIDTH: 100%; FONT: 12px/62px "΢���ź�"; COLOR: #323232; BORDER-TOP: #e4e4e4 1px solid
}
.content1 .right .yema A {
	PADDING-LEFT: 7px; FONT: 12px/62px "΢���ź�"; COLOR: #323232; TEXT-DECORATION: none
}
.content1 .right .yema A:hover {
	COLOR: #ba0e01
}
.content1 .right .lietu {
	WIDTH: 742px; OVERFLOW: hidden; PADDING-TOP: 37px
}
.content1 .right .lietu UL {
	PADDING-LEFT: 19px; WIDTH: 800px
}
.content1 .right .lietu UL LI {
	TEXT-ALIGN: center; WIDTH: 216px; FLOAT: left; MARGIN-RIGHT: 29px; PADDING-TOP: 5px
}
.content1 .right .lietu UL LI A {
	FONT: 12px/39px "΢���ź�"; COLOR: #323232; TEXT-DECORATION: none
}
.content1 .right .lietu UL LI A:hover {
	COLOR: #ba0e01
}
.content1 .right .article {
	PADDING-TOP: 15px
}
.content1 .right .article H2 {
	TEXT-ALIGN: center; FONT: 18px/40px "΢���ź�"; COLOR: #0b86e6
}
.content1 .right .article H4 {
	TEXT-ALIGN: center; FONT: 14px/30px "΢���ź�"; COLOR: #666
}
.content1 .right .article .resouce {
	TEXT-ALIGN: center
}
.content1 .right .article .resouce SPAN {
	PADDING-RIGHT: 20px; FONT: 12px/37px "΢���ź�"; COLOR: #323232
}
.content1 .right .article .essary {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; FONT: 12px/30px "΢���ź�"; COLOR: #323232; PADDING-TOP: 10px
}
.content1 .right .article .fujian {
	PADDING-BOTTOM: 33px; PADDING-LEFT: 30px; BORDER-TOP: #dadada 1px solid; PADDING-TOP: 9px
}
.content1 .right .article .fujian H3 {
	FONT: 14px/48px "΢���ź�"; COLOR: #0b86e6
}
.content1 .right .article .fujian UL LI {
	
}
.content1 .right .article .fujian UL LI A {
	FONT: 12px/24px "΢���ź�"; COLOR: #323232; TEXT-DECORATION: none
}
.content1 .liebiao {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.content1 .tong {
	WIDTH: 1200px
}
.content1 .right .sty1 {
	POSITION: relative; WIDTH: 742px; PADDING-TOP: 10px
}
.content1 .right .sty1 UL.liebiao LI A {
	WIDTH: 549px; FLOAT: left
}
.content1 .right .sty1 H3 {
	FONT: 16px/32px "΢���ź�"; COLOR: #323232; TEXT-DECORATION: none
}
.content1 .right .sty2 {
	POSITION: relative; WIDTH: 742px; OVERFLOW: hidden
}
.content1 .right .sty2 H3 {
	FONT: 16px/32px "΢���ź�"; COLOR: #323232; TEXT-DECORATION: none
}
.content1 .right .sty2 UL LI {
	WIDTH: 252px; FLOAT: left
}
.content1 .right .sty2 UL LI A {
	FONT: 12px/32px "΢���ź�"; COLOR: #323232
}
.content1 .right .sty2 UL {
	WIDTH: 900px
}
.content1 .right .sty1 A.more {
	POSITION: absolute; FONT: 12px/12px "΢���ź�"; COLOR: #323232; TOP: 20px; RIGHT: 17px; TEXT-DECORATION: none
}
.content1 .tong .bread {
	WIDTH: 1198px
}
.coporhd {
	POSITION: relative
}
.coporhd .copormore {
	POSITION: absolute; TOP: 12px; RIGHT: 5px
}
.content1 .right .sty1 .bj {
	BACKGROUND: #2963b3
}
.content1 .right .sty1 .bj H3 {
	TEXT-INDENT: 6px; COLOR: #fff
}
.content1 .right .sty1 .bj A {
	COLOR: #fff
}
.content1 .right .sty2 .bj {
	BACKGROUND: #2963b3
}
.content1 .right .sty2 .bj H3 {
	TEXT-INDENT: 6px; COLOR: #fff
}
.content1 .right .sty2 A.more {
	POSITION: absolute; FONT: 12px/12px "΢���ź�"; COLOR: #323232; TOP: 11px; RIGHT: 17px; TEXT-DECORATION: none
}
.content1 .right .sty2 .bj A {
	COLOR: #fff
}
.item_add{ padding:10px 20px 20px; overflow: hidden;}
.item01_add,.item02_add{ width:565px; float:left; margin-right: 30px; overflow: hidden;}
.item02_add{ margin-right: 0;}
.til_item01{ height:28px; line-height: 30px; border-bottom: 2px solid #158be7; overflow: hidden;}
.til_item01 a{ float:right;}
.til_item01 h2 span{ display:inline-block;padding:0 15px; font-size: 16px; background:#158be7; color:#fff; }
.box_item01 ul{ padding-top: 8px;}
.box_item01 li{ background: url(../images/arr3.png) no-repeat 6px center; padding-left: 21px;FONT-SIZE: 14px;}
.box_item01 li span{ float:right; padding-right: 5px;}

.item01_link{ padding:0 20px 10px; overflow: hidden;}
.item01_link li{ float:left; margin-right: 25px; padding-top:20px; overflow: hidden;}
.item01_link a{ display: block; height: 32px; padding:0 15px; border:1px solid #0b86e6;border-radius: 3px; font-size: 18px; }
.item01_link a:hover{ background:#0b86e6; color:#fff;}

.item02_link{ border:1px solid #0b86e6; margin:10px 20px 10px; font-size: 16px; line-height: 32px; padding:5px 0; overflow: hidden;}
.item02_link h3{ float:left; padding:0 10px;font-size: 14px; color:#0b86e6; font-weight: bold;}
.item02_link .son_item02_link{ float:left; width:850px;}
